@media (max-width: 767px) {

h2.estilo{

    font-family: RennerMedium;
    font-size: 2.5em;
    font-weight: bold;
    color: #FFFFFF;
    padding-bottom: 0px;
    margin-bottom: 20px;
}

span.blue{
    color: #4A90E2;
}

/* nosotros */

p.nosotros{

    margin: auto;
    font-family: "Open Sans";
    font-size: 12px;
    line-height: 25px;
    color: #000000;
}




.contnosotros{
	padding-top: 30%;
	padding-bottom: 30%;
	background-color: ; 
	min-height:100%;
}


.contenedornosotros{
    height: auto;
    background-color: ;
    display: flex;
    justify-content: center;
    align-items: center; /*IMPORTANTE ventra de manera vertical*/
    padding-top:50px;
    padding-bottom: 50px;
    margin:0px;
}


/* nosotros */



/* footer */


i.socialfooter{
  color: white;
  font-size: 12px;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 2%;
  padding-right: 2%;
  text-align:right;
}

/* footer */



/* ----------------------------------contacto--------------------------------- */

.contenedorcontacto {
    width: 100%;
    height: 100%; 
    background-position: center;
    background-color: ;
    display: flex;
    justify-content: center;
    align-items: center; /*IMPORTANTE ventra de manera vertical*/
    align-content: center;
    padding: 0px;
    background-size: cover;
}

.datoscontacto {
    height: 100%;
}
.alineacion2 {
    margin: 15% 25%;
}

h1.dato {
    font-family: RennerBold;
    font-size: 3em;
    font-weight: bold;
    line-height: 71px;
    color: #fff;
    margin-bottom: 10%;
    letter-spacing: 4px;
    margin-top: -50px;
}

h5.dato {
    font-family: RennerMedium;
    font-size: 1.2em;
    font-weight: bold;
    color: #fff;
    margin: 0px 0px 0px;
}

i.dato {
    font-size: 18px;
    font-weight: bold;
    color: #000000;
    margin: 0px 0px 0px;  
}

p.dato {
    font-family: RennerLight;
    font-size: 1.5em;
    color: #fff;
    margin: 5px 0px 0px;
    line-height: 19px;   
}

video.home {
    background-color: transparent;
    opacity: 1; 
}

.img-thks {
    margin-bottom: 20px;
    width: 65%;
}

.tittle-thks {
    font-family: RennerBlack;
    font-size: 2em;
}

.sub-tittle-thks {
    font-family: RennerLight;
    font-size: 1.2em;
}


.align-cont {
    width: 100%;
    margin: auto;
    color: white;
    padding: 2rem;
    text-align: center;
    align-content: center;
}

.link-thks {
    font-family: RennerMedium;
    font-size: 1.2em;
    text-decoration: underline;
    text-underline-position: under;
    text-underline-offset: 2px;
    color: #fff;
}

.link-thks:hover {
    color: #FC914A;
}

};


